
Foreman - Bug #14502

apidoc for hosts suggest to use puppet_class_ids while the param is called puppetclass_ids

04/06/2016 07:24 AM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category: API   

Target version: 1.11.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1235041 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3393

  

Description

also see downstream bz https://bugzilla.redhat.com/show_bug.cgi?id=1235041

Associated revisions

Revision 8f9fdae3 - 04/08/2016 06:55 AM - Evgeni Golov

fixes #14502 - fix documentation of the hosts controller for puppetclass_ids

previously it wrongly stated that the parameter is called

puppet_class_ids

Revision df16029e - 04/18/2016 01:45 PM - Evgeni Golov

fixes #14502 - fix documentation of the hosts controller for puppetclass_ids

previously it wrongly stated that the parameter is called

puppet_class_ids

(cherry picked from commit 8f9fdae35594632e94c73dcb5846d5409ebd34b9)

History

#1 - 04/06/2016 07:39 AM - Dominic Cleal

- Category set to API

- Status changed from New to Ready For Testing

- Assignee set to Evgeni Golov

- Pull request https://github.com/theforeman/foreman/pull/3393 added

#2 - 04/06/2016 09:23 AM - Bryan Kearney

- Bugzilla link set to 1235041

#3 - 04/08/2016 07:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 8f9fdae35594632e94c73dcb5846d5409ebd34b9.

#4 - 04/08/2016 09:06 AM - Dominic Cleal

- translation missing: en.field_release set to 141
